Topic: Can't upgrade with Lightroom 3.4

I purchased Postcardviewer Pro and had it working with my LR installation, but after not using it for awhile, and upgrading to LR 3..4 I've found that the Pro version is no longer installed.

Am I doing something stupid? I've opened the LR app package, and navigated to: LR.app/contents/plugins/Web.lrmodule
but can't go any farther as Web.lrmodule is a file, not a folder. I don't remember coming across this problem when I installed it before...any suggestions?

From the PV Pro help page:


    To upgrade your Lightroom v2 PostcardViewer Engine to PostcardViewer-Pro:
Copy the PostcardViewer SWF that comes in the Pro download (at \web\viewer.swf) into the PostcardViewer Engine folder, replacing the existing file.The path to the PostcardViewer Engine folder is as follows:
        Windows: C:\Program Files\Adobe\Adobe Photoshop Lightroom 2\shared\webengines\postcardviewer.lrwebengine
        Macintosh:Applications/Adobe Lightroom 2.app/Contents/Plugins/Web.lrmodule/Contents/Resources/galleries/postcardviewer.lrwebengine (To browse inside a package use ctrl-click and select "Show Package Contents").

Re: Can't upgrade with Lightroom 3.4

Ah, I determined where I was being dense. To open Web.lrmodule I just needed to right-click on it and choose "show package contents," which I knew to do to open the LR.app but for some reason didn't realize that there could be a package nested inside of another package (ie, I didn't realize Web.lrmodule was a package I could open).

Thanks, drive through please.